[main]
dir_datasets = /data/user/jstettner/DiffuseExtensions/data/MC/
dir_systematics = ${main:dir_datasets}
atmospheric_fluxes = mceq_conv_H4a_SIBYLL23c, mceq_conv_H4a_SIBYLL23c_kaon, mceq_conv_H4a_SIBYLL23c_pion, mceq_conv_H4a_SIBYLL23c_rest, mceq_conv_H4a_QGSJETIIv4, mceq_conv_GST4_SIBYLL23c, BERSS_H3a_central_ , honda2006_gaisserH4a_elbert
fluxmodels = ${main:atmospheric_fluxes}, powerlaw,  
install_dir = /data/user/jstettner/DiffuseExtensions/NNMFit/
caching_dir = /data/user/jstettner/cache
analysis_variables = reco_energy, reco_zenith
binned_systematics = True 
binned_flux = True
#components = conventional, prompt, modelastro_Winter_TDE, astro
#components = conventional, prompt, modelastro_BLLac, astro
components = conventional, prompt, modelastro_BLLac, astro_wcutoff
systematics_config = det_systematics
oversampling = False
use_alignment = True

[minimizer_settings]
class = LBFGSB
tolerance = 10

[condor]
condor_dir = /data/user/jstettner/condor
